agent_id: ghl-contact-creator
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Create and update GHL contacts from inbound lead data; de-duplicate, tag and assign ownership
status: ready
created: 2026-02-24
